当前位置:首页 > 开发 > 编程语言 > 编程 > 正文

NetBeans IED 7.x 无法运行Gephi 8.X Gephi 9.X Source 代码的解决方法

发表于: 2013-04-24   作者:stdayong   来源:转载   浏览:
摘要: NetBeans IED 7.x 无法运行Gephi 8.X Gephi 9.X Source 代码的解决方法:   The wiki page (http://wiki.gephi.org/index.php/Configuring_NetBeans) needs to be updated, since our build system has been changed to m

NetBeans IED 7.x 无法运行Gephi 8.X Gephi 9.X Source 代码的解决方法:

 

The wiki page (http://wiki.gephi.org/index.php/Configuring_NetBeans) needs to be updated, since our build system has been changed to maven. It's normal that you need to run gephi-app module instead of "gephi Netbeans platform application project".

 

 

Solution from:http://forum.gephi.org/viewtopic.php?t=2455

NetBeans IED 7.x 无法运行Gephi 8.X Gephi 9.X Source 代码的解决方法

  • 0

    开心

    开心

  • 0

    板砖

    板砖

  • 0

    感动

    感动

  • 0

    有用

    有用

  • 0

    疑问

    疑问

  • 0

    难过

    难过

  • 0

    无聊

    无聊

  • 0

    震惊

    震惊

版权所有 IT知识库 CopyRight © 2009-2015 IT知识库 IT610.com , All Rights Reserved. 京ICP备09083238号